Versão 1.0.0.357 de 12.02.2019

Alterações:
-Ajustes verifica se endereço e telefone estão preenchidos para sys_codigo #0312#
-Ajustes desconto máximo no item

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2018.K de 30.11.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.